#Wed Jan 17 14:09:49 BRT 2024
io.vm.starter.app-main-25\:/drawable-hdpi/ic_action_next_item.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/drawable-hdpi_ic_action_next_item.png.flat
io.vm.starter.app-main-25\:/drawable-hdpi/ic_action_previous_item.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/drawable-hdpi_ic_action_previous_item.png.flat
io.vm.starter.app-main-25\:/drawable-hdpi/ic_action_remove.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/drawable-hdpi_ic_action_remove.png.flat
io.vm.starter.app-main-25\:/drawable-mdpi/ic_action_next_item.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/drawable-mdpi_ic_action_next_item.png.flat
io.vm.starter.app-main-25\:/drawable-mdpi/ic_action_previous_item.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/drawable-mdpi_ic_action_previous_item.png.flat
io.vm.starter.app-main-25\:/drawable-mdpi/ic_action_remove.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/drawable-mdpi_ic_action_remove.png.flat
io.vm.starter.app-main-25\:/drawable-xhdpi/ic_action_next_item.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/drawable-xhdpi_ic_action_next_item.png.flat
io.vm.starter.app-main-25\:/drawable-xhdpi/ic_action_previous_item.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/drawable-xhdpi_ic_action_previous_item.png.flat
io.vm.starter.app-main-25\:/drawable-xhdpi/ic_action_remove.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/drawable-xhdpi_ic_action_remove.png.flat
io.vm.starter.app-main-25\:/drawable-xxhdpi/ic_action_next_item.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/drawable-xxhdpi_ic_action_next_item.png.flat
io.vm.starter.app-main-25\:/drawable-xxhdpi/ic_action_previous_item.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/drawable-xxhdpi_ic_action_previous_item.png.flat
io.vm.starter.app-main-25\:/drawable-xxhdpi/ic_action_remove.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/drawable-xxhdpi_ic_action_remove.png.flat
io.vm.starter.app-main-25\:/drawable/ic_cdv_splashscreen.xml=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/drawable_ic_cdv_splashscreen.xml.flat
io.vm.starter.app-main-25\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-anydpi-v26_ic_launcher.xml.flat
io.vm.starter.app-main-25\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-anydpi-v26_ic_launcher_round.xml.flat
io.vm.starter.app-main-25\:/mipmap-hdpi/ic_launcher.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-hdpi_ic_launcher.webp.flat
io.vm.starter.app-main-25\:/mipmap-hdpi/ic_launcher_background.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-hdpi_ic_launcher_background.webp.flat
io.vm.starter.app-main-25\:/mipmap-hdpi/ic_launcher_background_white.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-hdpi_ic_launcher_background_white.webp.flat
io.vm.starter.app-main-25\:/mipmap-hdpi/ic_launcher_foreground.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-hdpi_ic_launcher_foreground.webp.flat
io.vm.starter.app-main-25\:/mipmap-hdpi/ic_launcher_round.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-hdpi_ic_launcher_round.webp.flat
io.vm.starter.app-main-25\:/mipmap-mdpi/ic_launcher.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-mdpi_ic_launcher.webp.flat
io.vm.starter.app-main-25\:/mipmap-mdpi/ic_launcher_background.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-mdpi_ic_launcher_background.webp.flat
io.vm.starter.app-main-25\:/mipmap-mdpi/ic_launcher_background_white.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-mdpi_ic_launcher_background_white.webp.flat
io.vm.starter.app-main-25\:/mipmap-mdpi/ic_launcher_foreground.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-mdpi_ic_launcher_foreground.webp.flat
io.vm.starter.app-main-25\:/mipmap-mdpi/ic_launcher_round.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-mdpi_ic_launcher_round.webp.flat
io.vm.starter.app-main-25\:/mipmap-xhdpi/ic_launcher.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-xhdpi_ic_launcher.webp.flat
io.vm.starter.app-main-25\:/mipmap-xhdpi/ic_launcher_background.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-xhdpi_ic_launcher_background.webp.flat
io.vm.starter.app-main-25\:/mipmap-xhdpi/ic_launcher_background_white.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-xhdpi_ic_launcher_background_white.webp.flat
io.vm.starter.app-main-25\:/mipmap-xhdpi/ic_launcher_foreground.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-xhdpi_ic_launcher_foreground.webp.flat
io.vm.starter.app-main-25\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-xhdpi_ic_launcher_round.webp.flat
io.vm.starter.app-main-25\:/mipmap-xxhdpi/ic_launcher.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-xxhdpi_ic_launcher.webp.flat
io.vm.starter.app-main-25\:/mipmap-xxhdpi/ic_launcher_background.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-xxhdpi_ic_launcher_background.webp.flat
io.vm.starter.app-main-25\:/mipmap-xxhdpi/ic_launcher_background_white.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-xxhdpi_ic_launcher_background_white.webp.flat
io.vm.starter.app-main-25\:/mipmap-xxhdpi/ic_launcher_foreground.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-xxhdpi_ic_launcher_foreground.webp.flat
io.vm.starter.app-main-25\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-xxhdpi_ic_launcher_round.webp.flat
io.vm.starter.app-main-25\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-xxxhdpi_ic_launcher.webp.flat
io.vm.starter.app-main-25\:/mipmap-xxxhdpi/ic_launcher_background.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-xxxhdpi_ic_launcher_background.webp.flat
io.vm.starter.app-main-25\:/mipmap-xxxhdpi/ic_launcher_background_white.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-xxxhdpi_ic_launcher_background_white.webp.flat
io.vm.starter.app-main-25\:/mipmap-xxxhdpi/ic_launcher_foreground.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-xxxhdpi_ic_launcher_foreground.webp.flat
io.vm.starter.app-main-25\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/mipmap-xxxhdpi_ic_launcher_round.webp.flat
io.vm.starter.app-main-25\:/xml/camera_provider_paths.xml=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/xml_camera_provider_paths.xml.flat
io.vm.starter.app-main-25\:/xml/config.xml=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/xml_config.xml.flat
io.vm.starter.app-main-25\:/xml/network_security_config.xml=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/release/xml_network_security_config.xml.flat
